metadata:
    kind: depotmanifest
    name: depot-manifest-telemetry-acceptor-9.1.0.0.25181946.yaml
    version: 9.1.0.0.25181946
    component: telemetry-acceptor
    rootNamespace: telemetry
    generatedBy: 9.1.0.0.25148708
    updatedBy: 9.1.0.0.25148708
files:
    - name: telemetry-acceptor-9.1.0.0.25181946.tgz
      type: PACKAGE
      checksum: a96dccc92fce137bfdcb1df317d7e8c8f9056194a0dc48921ff97812fdb909d4
    - name: configuration-schema-telemetry-acceptor-9.1.0.0.25181946.yaml
      type: CONFIGURATION_SCHEMA
      checksum: 013d86e69329b4e196dab480d521f7aa6c4eb5e8817034c93ff8ec274e89772b
    - name: telemetry-acceptor-plugin-9.1.0.0.25181946.tgz
      type: PLUGIN_PACKAGE
      checksum: 8bfe7ea5f8963b6c298213953e421ee0b3e5aa7fc8fa23aed4281e7c906bc390
